
body {
/*font-family: 'Roboto', sans-serif;*/
font-family: 'Open Sans', sans-serif;
/*    background: url('../img/bg1.jpg') no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
}

p {
	font-size:20px;
	margin-bottom:25px;
}


.bg1 {    
background: url(/img/bg1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: 540px;
    margin-top: 40px;
    margin-bottom: 60px;
}

.topline {
display:block;
width: 100%;
z-index: 2;
text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.4);
font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
padding: 10px 20px;
/*background-color: rgba(8, 33, 60, 0.6);*/
background-color: rgba(27, 27, 27, 0.6);
font-size: 24px;
color: #fff;
}


.topleft {
float:left;
}

.topright {
float:right;
font-size: 20px;
}

.topbutton {
margin: 20px auto;
display: table;
}

.bg-container {
background-color: rgba(0, 0, 0, 0.4);
z-index: 1;
display: block;
width: 100%;
position: relative;
min-height: 100vh;
}

.whitestripe {
background-color: rgba(255, 255, 255, 0.7);
padding: 20px 0px 10px;
bottom: 0px;
position: absolute;
width: 100%;
}

.benefitslist {
position: relative;
display:table;
margin: 10px auto 15px;
}

.benefit {
display: inline-block;
text-align: center;
width: 145px;
vertical-align: middle;
margin: 0px 10px;
}

.benefit span {
color: #fff;
font-size:15px;
text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.3);
font-family: 'Roboto', sans-serif;
}

.benefit1 {
background: url('../img/timepc.png');
background-size:cover;
width: 85px;
height: 85px;
display:table;
margin:0 auto;
}

.benefit2 {
background: url('../img/communicatepc.png');
background-size:cover;
width: 85px;
height: 85px;
display:table;
margin:0 auto;
}

.benefit3 {
background: url('../img/deliverypc.png');
background-size:cover;
width: 85px;
height: 85px;
display:table;
margin:0 auto;
}

.benefit4 {
background: url('../img/pigpc.png');
background-size:cover;
width: 85px;
height: 85px;
display:table;
margin:0 auto;
}

.belfon {
/*background: url('../img/sp1.jpg') #fff;*/
background-repeat: no-repeat;
padding:0px 0 20px;
}

.belfon2 {background:#fff; padding: 10px 0 0;}

.phone { }
.phone-img {display:block; float:left; margin: 0px 20px 0 20px;}
.phone span {float:left; font-size:15px;}
.dopblock span {font-size:15px; float:right; margin-right:20px;}
.glav {}
.glav span {font-size: 60px;
    color: #272d39;
    text-transform: uppercase;
    font-weight: 700;
    margin: 70px 0 0;
    display: block;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
.glav p {font-size:20px;color:#272d39; margin-bottom: 90px;}
.preim {}
.preim img {}
.preim span {font-size:20px;    display: block;    line-height: 25px;    margin: 20px 0;}

.but {
margin: 25px 0 15px;
}

.cena {}
.cena span {
font-weight: 700;
font-size: 35px;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}
.cena p {
font-size: 20px;
margin-bottom: 10px;
color: #000;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}

.line {width: 80%;border-bottom: 2px solid #acacac;border-top: 2px solid #acacac;height: 20px;margin: 40px auto;}

.forma {
padding-left:20px;
 margin-top:20px;
/*background-color: #424d7a;
background-color: rgba(8, 33, 60, 0.7);*/
background-color: rgba(43, 49, 56, 0.7);
border-radius: 3px;
box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.4);
}
.forma span {
font-size: 30px;
color: #272d39;
margin-bottom: 30px;
display: table;
color: #fff;
text-shadow: 0px 2px 3px rgba(255, 255, 255, 0.7);
font-family: trebuchet ms,serif;
margin: 10px auto 15px;
}

.field label {
display: inline-block;
width: auto;
min-width: 200px;
color: #fff;
}

.forma field {
display:block;
}

.radiotype {
padding: 10px 0px 15px;
color:#fff;
}

.mediki {}
.mediki img {margin: 22px 0 10px;}
.mediki p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 0px 5px;
}

.mediki h3 {
    font-size: 25px;
}

.mediki ul {font-size: 15px; line-height:20px; margin-left: 50px;}

.temnota {
background: #34373e;
color:#fff;
padding:30px 0;
margin-top: 30px;
}

.temnota.bottombr {
margin-top: 0px;
}


.temnota p {
color:#fff;
font-size:20px;
margin: 0;
text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.4);
}

.forma {padding: 0 30px;}
.forma p {font-size: 15px;    margin-bottom: 15px;}

.forma select  {
font-size: 15px;
border-radius: 2px;
border: 0px;
padding: 2px 4px;
margin: 2px 0px;
}

.forma input  {
font-size: 15px;
border-radius: 2px;
border: 0px;
padding: 2px 4px;
margin: 2px 0px;
}

.forma textarea   {
font-size: 15px;
width: 100%;
height: 100px;
font-size: 15px;
border-radius: 2px;
border: 0px;
padding: 2px 4px;
margin: 2px 0px;
}

.button-kh, .button-kh:active, .formbutton input, .formbutton input:active  {
    background: #f32929;
    border-radius: 3px;
    padding: 10px 80px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.4);
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.4);
    border: 0px;
    font-family: 'Roboto', sans-serif;
    transition: all 0.5s ease;
}

.bottom-button, .formbutton input {
margin: 10px 0px 15px;
}

.button-kh:hover, .button-kh:focus, .formbutton input:hover, .formbutton input:focus {
background: #f51414;
color: #fff;
text-decoration: none;
}

h1,h2,h3,h4,h5,h6,h7 {
font-family: 'Roboto', sans-serif;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.text{}
.text h1{font-size:27px;}
.text h2{font-size:25px;padding: 0px 20px;}
.text h3{font-size:23px;}
.text ol{font-size:15px;}
.text ol li{}
.text p {
font-size: 15px;
margin-bottom: 5px;
padding: 5px 20px;
}

h1 {
 font-size: 33px;
    font-weight: 700;
    text-align: center;
    margin: 15px 0 10px;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}

h2 {
font-size:40px;
font-weight:700;
text-align: center;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}

h3{
font-size:40px;
font-weight:700;
text-align: center;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}

h4{
font-size:40px;
font-weight:700;
text-align: center;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}

.bigphone {
font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 25px;
font-weight: 600;
}

.graybg {
background-color: #f2f2f2;
}

.sample {
padding: 5px 10px 35px;
text-align: center;
}

.sample span {
display: block;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
font-size: 25px;
padding: 5px 0px 10px;
}

.baba {}
.baba img {margin: 20px 0 0 80px;}

.vopros {margin-top: 120px;}
.vopros p {
font-size: 37px;
margin-bottom: 0px;
font-family: 'Roboto', sans-serif;
color: #272d39;
text-shadow: 0px 2px 3px rgba(99, 99, 99, 0.68);
}

.spravka {
border: 2px solid #fff;
border-radius: 2px;
box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
max-width:100%;
max-height: 130px;
}

.spravka-big {
border: 2px solid #fff;
border-radius: 2px;
box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
max-width:100%;
}

.spisok{
	list-style:none;margin-top: 30px;margin-left: 30px;}
.spisok li{font-size:18px; line-height:20px; font-weight:400; color:#000; margin-bottom:20px;}

.vnimanie {
/*background: #ffc881;*/
background: #fba535;
padding: 20px;
border-radius: 2px;
font-family: 'Roboto', sans-serif;
text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.4);
box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.3);
}

.vnimanie p {
color: #fff;
font-size: 16px;
margin-bottom: 10px;

}

a.kh-logo {
    width: 70px;
    height: 22px;
    background: url('../img/kh-logo.png');
    display: block;
    text-indent: -9999px;
    margin: 10px auto;
}
a.kh-logo:hover {
 background-position: 0 -22px;
}

ul li {
	margin-bottom:6px;
	margin-left:-40px;
}
ul li, x:-moz-any-link, x:only-child { margin-left:-40px; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .normal ul li {
	margin-bottom:6px;
}
}



/* Back to top button */
#back-to-top{
	position:fixed; 
	z-index: 999; 
	bottom:70px; 
	right:15px; 
	cursor:pointer;
}
#back-to-top a{
	width: 50px; 
	height: 50px; 
	display:block; 
	color: #fff; 
	background: rgba(60, 60, 60, 0.35);
	text-align:center; 
	font-size:16px; 
	line-height: 50px; 
	border-radius: 5px;
	-webkit-transition:  .3s all;
	   -moz-transition:  .3s all;
	    -ms-transition:  .3s all;
	     -o-transition:  .3s all;
	        transition:  .3s all;
}
#back-to-top a:hover{    background: rgba(60,60,60,0.60);}
/* конец Back to top button */



::-webkit-input-placeholder {color:#000;}
::-moz-placeholder          {color:#000;}/* Firefox 19+ */
:-moz-placeholder           {color:#000;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000;}


/* Формы */
legend {
	font-weight: 700 !important;
}
#small-modal {
    width: 700px !important;
}
#call-modal {
    width: 400px;
}
.niceText{
    height: 150px;
    width: 100%;
   border-radius: 3px;
    border: rgba(0,0,0,.3) 2px solid;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 10px;
    margin-bottom: 20px;
}
.textbox {
    height: 50px;
    width: 100%;
    border-radius: 3px;
    border: rgba(0,0,0,.3) 2px solid;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 10px;
    margin-bottom: 20px;
}
.disc {
    display: block;
    font-size: 15px;
    font-weight: 700;
}
.email {
font-size: 25px;
    margin-left: 150px;
    margin-top: 10px;
}
.etap {
	width:19%;
	margin-top: 50px;
	margin-right:10px;
	float: left;
}
.etap-last {
	width:20%;
	float: left;
	margin-top: 50px;
}
.etap-img{
	width:100px;
	margin:0 auto;
	display:block;
}
.etap-title {
	font-size:15px;
	color:#000;
	    margin: 25px 0;
		text-align:center;
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
  .phone-img {float: none !important;margin: 0 auto !important;}
  .phone  {    text-align: center !important;}
  .phone span {float: none !important;}
  .dopblock span {float: none !important;}
  .dopblock  {text-align: center !important; margin-top: 40px;display: block;}
  .preim {margin-bottom:20px;}
  .mediki img {margin: 30px auto !important;}
  .baba img {margin: 0 auto !important;}
  .vopros {    margin-top: 0 !important;
    margin-bottom: 50px;
    text-align: center;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px) {
	.phone-img {float: none !important;margin: 0 auto !important;}
	.phone  {    text-align: center !important;}
	.phone span {float: none !important;}
	.dopblock span {float: none !important;}
	.dopblock  {text-align: center !important; margin-top: 40px;display: block;}
	
	.glav span {font-size: 40px !important;}
	.glav p {font-size: 15px !important;}
	.button-kh {padding: 20px 20px !important;font-size: 20px !important;}
	.forma span {text-align: center !important;}
	.baba img {margin: 40px auto !important;}
	.vopros {    margin-top: 0 !important;    margin-bottom: 50px;    text-align: center;}
	.vopros p {font-size: 25px !important;}
	#call-modal {width: auto !important;}
		.rred {
    font-size: 19px !important;}
	.rred span {
    font-size: 17px !important;
}
	
}

.info2 {
color: #fff;
text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.4);
font-weight: normal;
letter-spacing: 0px;
padding: 10px;
line-height: 36px;
margin: 60px 0 20px;
font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 45px;
}

.info2 span {
	font-size: 13px;
    position: relative;
    top: 5px;
    display: block;
    letter-spacing: 0;
    text-align: left;
    line-height: 20px;
    font-style: italic;
}


.bbb {
background: #ccc6;
    padding: 10px 0px;
}
.bg999 {
/*    background: url(../img/bg999.jpg) no-repeat center center;*/
background: url(/img/doctors-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0;
}
.rred2 {
font-size: 37px;
font-weight: 700;
padding: 10px;
display: inline-block;
font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.4);
color:#fff;
text-shadow: 1px 2px 3px rgba(255, 255, 255, 0.5);
}
.rred2 span {
	display:block;
    font-size: 15px;
	margin-top:5px;
	margin-right:0px !important;
	float:none !important;
}

/* mobile */

.questpc {
display: inline-block;
}

.questmobile {
display: none;
}

@media (max-width: 1000px) {

.belfon {
    padding: 0px 15px 15px 0px;
}

.belfon2 {
    padding: 10px 15px 15px 10px;
}

.topleft {
    float: none;
    text-align: center;
}

.topright {
    float: none;
    font-size: 20px;
    text-align: center;
}

.bg-container {
min-height: auto;
}

.whitestripe {
position: relative;
}

.questpc {
display: none;
}

.questmobile {
display: table;
margin: 0 auto 15px;
text-align: center;
}

.mediki img {
margin: 30px auto 40px;
}

.baba img {
margin: 0px auto;
max-width: 100%;
}

.vopros {
    margin-top: 20px;
}


.button-kh, .button-kh:active, .formbutton input, .formbutton input:active {
padding: 10px 30px;
display: table;
margin: 10px auto 10px;
}

}

@media (max-width: 767.999px) {

.benefit {
    width: 45%;
}

.rred2 {
display: table;
margin: 0 auto;
text-align: center;
font-size: 29px;
}

.bottom-button, .formbutton {
margin: 15px auto;
}

}


@media (max-width: 500px) {
.field label {
    display: block;
    text-align: center;
}

.forma input, .forma select {
    margin: 2px auto;
    display: table;
}

.radiotype input {
display: inline;
}

#call-modal {
    width: 100%;
}

#call-modal legend {
    text-align: center;
}

}

@media (max-width: 480px) {
.benefit {
    width: 100%;
margin: 0px;
}


}

